Index: c/src/libchip/shmdr/addlq.c
===================================================================
--- c/src/libchip/shmdr/addlq.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/addlq.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -13,6 +13,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/cnvpkt.c
===================================================================
--- c/src/libchip/shmdr/cnvpkt.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/cnvpkt.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -18,6 +18,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/dump.c
===================================================================
--- c/src/libchip/shmdr/dump.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/dump.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -11,6 +11,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/fatal.c
===================================================================
--- c/src/libchip/shmdr/fatal.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/fatal.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -12,6 +12,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/getlq.c
===================================================================
--- c/src/libchip/shmdr/getlq.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/getlq.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -15,6 +15,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/getpkt.c
===================================================================
--- c/src/libchip/shmdr/getpkt.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/getpkt.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -14,6 +14,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/init.c
===================================================================
--- c/src/libchip/shmdr/init.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/init.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -12,6 +12,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/initlq.c
===================================================================
--- c/src/libchip/shmdr/initlq.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/initlq.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -14,6 +14,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/intr.c
===================================================================
--- c/src/libchip/shmdr/intr.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/intr.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -17,6 +17,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/mpci.h
===================================================================
--- c/src/libchip/shmdr/mpci.h	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/mpci.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -9,6 +9,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/mpisr.c
===================================================================
--- c/src/libchip/shmdr/mpisr.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/mpisr.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -5,6 +5,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/poll.c
===================================================================
--- c/src/libchip/shmdr/poll.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/poll.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -13,6 +13,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/receive.c
===================================================================
--- c/src/libchip/shmdr/receive.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/receive.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -16,6 +16,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/retpkt.c
===================================================================
--- c/src/libchip/shmdr/retpkt.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/retpkt.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -14,6 +14,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/send.c
===================================================================
--- c/src/libchip/shmdr/send.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/send.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -16,6 +16,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/setckvec.c
===================================================================
--- c/src/libchip/shmdr/setckvec.c	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/setckvec.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -12,6 +12,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/libchip/shmdr/shm_driver.h
===================================================================
--- c/src/libchip/shmdr/shm_driver.h	(revision 4ef9e99b64189c234a62b1666f98df9f22d0d4b2)
+++ c/src/libchip/shmdr/shm_driver.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -11,6 +11,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
